Re: Upgrading to 1.6.2

2009-04-22 Thread Guenter Milde
On 2009-04-21, Ehud Kaplan wrote: 1. In trying to upgrade from 1.6.1 under Kubuntu 8.10 64 bits I found only packages that could not be installed since it was the wrong architecture. Is there a place where I can find Lyx 1.6.2 for 64 bits Linux? LyX 1.6.2 is available

Re: Upgrading to 1.6.2

2009-04-22 Thread John McCabe-Dansted
On Wed, Apr 22, 2009 at 2:55 PM, Guenter Milde mi...@users.berlios.de wrote: On 2009-04-21, Ehud Kaplan wrote: 1. In trying to upgrade from 1.6.1 under Kubuntu 8.10 64 bits I found only packages that could not be installed since it was the wrong architecture. Is there a

Re: Upgrading to 1.6.2

2009-04-22 Thread E. Kaplan
Yes, I tried both ways of writing umlauts, but both failed. Ehud Kaplan Guenter Milde wrote: On 2009-04-21, Ehud Kaplan wrote: 1. In trying to upgrade from 1.6.1 under Kubuntu 8.10 64 bits I found only

Re: Upgrading to 1.6.2

2009-04-22 Thread Guenter Milde
On 2009-04-22, E. Kaplan wrote: 2. When trying to import a Latex file into Lyx it gagged on the umlauts in the Latex file ( W\assle ) How do I get around it? Did you try the way LyX writes Umlauts? Yes, I tried both ways of writing umlauts, but both failed. As you do not provide

Re: Upgrading to 1.6.2

2009-04-22 Thread E. Kaplan
Thanks very much, G\unter. Although your minimal example did not work either (I got an error complaining that it came from another Lyx version, etc.), I discovered that by modifying your example slightly (using latin1 instead of your utf8-- see below) everything worked. I do not understand

Re: Upgrading to 1.6.2

2009-04-22 Thread Guenter Milde
On 2009-04-22, E. Kaplan wrote: Thanks very much, G\unter. Although your minimal example did not work either (I got an error complaining that it came from another Lyx version, etc.) It was not a solution, but a minimal example of failing code! , I discovered that by modifying your

Re: Upgrading to 1.6.2

2009-04-22 Thread Guenter Milde
On 2009-04-21, Ehud Kaplan wrote: 1. In trying to upgrade from 1.6.1 under Kubuntu 8.10 64 bits I found only packages that could not be installed since it was the wrong architecture. Is there a place where I can find Lyx 1.6.2 for 64 bits Linux? LyX 1.6.2 is available

Re: Upgrading to 1.6.2

2009-04-22 Thread John McCabe-Dansted
On Wed, Apr 22, 2009 at 2:55 PM, Guenter Milde mi...@users.berlios.de wrote: On 2009-04-21, Ehud Kaplan wrote: 1. In trying to upgrade from 1.6.1 under Kubuntu 8.10 64 bits I found only packages that could not be installed since it was the wrong architecture. Is there a

Re: Upgrading to 1.6.2

2009-04-22 Thread E. Kaplan
Yes, I tried both ways of writing umlauts, but both failed. Ehud Kaplan Guenter Milde wrote: On 2009-04-21, Ehud Kaplan wrote: 1. In trying to upgrade from 1.6.1 under Kubuntu 8.10 64 bits I found only

Re: Upgrading to 1.6.2

2009-04-22 Thread Guenter Milde
On 2009-04-22, E. Kaplan wrote: 2. When trying to import a Latex file into Lyx it gagged on the umlauts in the Latex file ( W\assle ) How do I get around it? Did you try the way LyX writes Umlauts? Yes, I tried both ways of writing umlauts, but both failed. As you do not provide

Re: Upgrading to 1.6.2

2009-04-22 Thread E. Kaplan
Thanks very much, G\unter. Although your minimal example did not work either (I got an error complaining that it came from another Lyx version, etc.), I discovered that by modifying your example slightly (using latin1 instead of your utf8-- see below) everything worked. I do not understand

Re: Upgrading to 1.6.2

2009-04-22 Thread Guenter Milde
On 2009-04-22, E. Kaplan wrote: Thanks very much, G\unter. Although your minimal example did not work either (I got an error complaining that it came from another Lyx version, etc.) It was not a solution, but a minimal example of failing code! , I discovered that by modifying your

Re: Upgrading to 1.6.2

2009-04-22 Thread Guenter Milde
On 2009-04-21, Ehud Kaplan wrote: >1. In trying to upgrade from 1.6.1 under Kubuntu 8.10 64 bits I > found only packages that could not be installed since it was "the > wrong architecture". Is there a place where I can find Lyx 1.6.2 > for 64 bits Linux? LyX 1.6.2 is

Re: Upgrading to 1.6.2

2009-04-22 Thread John McCabe-Dansted
On Wed, Apr 22, 2009 at 2:55 PM, Guenter Milde wrote: > On 2009-04-21, Ehud Kaplan wrote: > >>1. In trying to upgrade from 1.6.1 under Kubuntu 8.10 64 bits I >> found only packages that could not be installed since it was "the >> wrong architecture". Is

Re: Upgrading to 1.6.2

2009-04-22 Thread E. Kaplan
Yes, I tried both ways of writing umlauts, but both failed. Ehud Kaplan Guenter Milde wrote: On 2009-04-21, Ehud Kaplan wrote: 1. In trying to upgrade from 1.6.1 under Kubuntu 8.10 64 bits I found only

Re: Upgrading to 1.6.2

2009-04-22 Thread Guenter Milde
On 2009-04-22, E. Kaplan wrote: >>>2. When trying to import a Latex file into Lyx it gagged on the >>> umlauts in the Latex file ( W\"assle ) >>> How do I get around it? >> Did you try the way LyX writes Umlauts? > Yes, I tried both ways of writing umlauts, but both failed. As you

Re: Upgrading to 1.6.2

2009-04-22 Thread E. Kaplan
Thanks very much, G\"unter. Although your minimal example did not work either (I got an error complaining that it came from another Lyx version, etc.), I discovered that by modifying your example slightly (using latin1 instead of your utf8-- see below) everything worked. I do not understand

Re: Upgrading to 1.6.2

2009-04-22 Thread Guenter Milde
On 2009-04-22, E. Kaplan wrote: > Thanks very much, G\"unter. Although your minimal example did not work > either (I got an error complaining that it came from another Lyx > version, etc.) It was not a solution, but a minimal example of failing code! > , I discovered that by modifying your

Upgrading to 1.6.2

2009-04-21 Thread Ehud Kaplan
1. In trying to upgrade from 1.6.1 under Kubuntu 8.10 64 bits I found only packages that could not be installed since it was the wrong architecture. Is there a place where I can find Lyx 1.6.2 for 64 bits Linux? 2. When trying to import a Latex file into Lyx it gagged on the

Upgrading to 1.6.2

2009-04-21 Thread Ehud Kaplan
1. In trying to upgrade from 1.6.1 under Kubuntu 8.10 64 bits I found only packages that could not be installed since it was the wrong architecture. Is there a place where I can find Lyx 1.6.2 for 64 bits Linux? 2. When trying to import a Latex file into Lyx it gagged on the

Upgrading to 1.6.2

2009-04-21 Thread Ehud Kaplan
1. In trying to upgrade from 1.6.1 under Kubuntu 8.10 64 bits I found only packages that could not be installed since it was "the wrong architecture". Is there a place where I can find Lyx 1.6.2 for 64 bits Linux? 2. When trying to import a Latex file into Lyx it gagged on